/* Aggiunte */

body{
	font: 1.3em/1.5em "Dosis","Arial",sans-serif!important;
	overflow-wrap:break-word;
	background-color: var(--bkg)!important;
	color: var(--testo)!important;
	-webkit-font-smoothing:antialiased;
	-ms-text-size-adjust:100%;
	-moz-text-size-adjust:100%;
	-webkit-text-size-adjust:100%;
	text-size-adjust:100%;
	font-weight: 400!important;
}
a{
	text-decoration:none;
	color:var(--primary)!important;
	transition:color .3s ease-in-out
}
a:hover{
	color:var(--secondary)!important;
}

#header {
    padding: 5px 0!important;
}

#headerwrap {
	background: var(--bkgheader)!important;
	border-bottom: 1px solid #fff!important;
}



.fixed-header #site-description {
    display: block!important;
}

.post-nav .arrow a {
	color: var(--primary)!important;
}

.transparent-header #headerwrap {
    background-color: transparent!important;
    color: #fff!important;
	border-bottom: none!important;
}

#headerwrap.fixed-header,
.transparent-header#headerwrap .fixed-header {
	background: var(--bkgheader)!important;
}

.pagewidth {
    margin: 0 auto;
    max-width: 100%;
    width: 1300px!important;
}

#content {
	padding: 0px!important;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0!important;
    font-optical-sizing: auto;
    font-weight: 900!important;
	color: var(--titoli)!important;
	font-family: "Playfair Display","Times",serif!important;
}

p {
	margin: 0!important;
	line-height: 1.6em!important;
}

/* footer */

.footer {
	color: #fff!important;
	margin-top: 100px!important;
}

.footer a {
	color: var(--white)!important;
	font-weight: 700!important;
}

.footer a:hover {
	color: var(--primary)!important;
}

.footer li a {
	
}

.logo-foot {
	font-weight: 700!important;
}

.subfooter {
	font-weight: 600!important;
	color: #000!important;
}

.subfooter a {
	color: var(--secondary)!important;
	font-weight: 900!important;
}

.subfooter a:hover {
	color: var(--white)!important;
}

/* footer */

/* color */

.white, .white a, .white h4 {
	color: var(--white)!important;
}

.white a:hover {
	color: var(--secondary)!important;	
}

.primary {
	color: var(--primary)!important;
}

.titolo-verde {
	color: var(--titoloverde)!important;
}

.testo {
	color: var(--testo)!important;
}

/* color */

/* button */

.bt-primary {
	padding: 0px 8px !important;
	color: #fff!important;
	font-weight: 400!important;
	margin-top: 30px!important;
	text-transform: uppercase!important;
}

.bt-primary a {
	/*padding: 0px 12px !important;*/
	color: #fff!important;
	background: var(--primary)!important;
	border-radius: 0!important;
	border: none!important;
	font-weight: 800!important;
	
	
}

.bt-primary a:hover{
	background: var(--secondary)!important;
	color: var(--white)!important;
	border: none!important;
}

.bt-secondary {
	padding: 0px 8px !important;
	color: #fff!important;
	font-weight: 600!important;
	margin-top: 30px!important;
}

.bt-secondary a {
	/*padding: 0px 12px !important;*/
	color: var(--secondary)!important;
	background: var(--white)!important;
	border-radius: 0!important;
	font-weight: 800!important;
	
	
}

.bt-secondary a:hover{
	background: var(--primary)!important;
	color: var(--secondary)!important;
	
}

.bt-vuoto {
	padding: 0px !important;
	color: #fff!important;
	font-weight: 600!important;
	margin-top: 0px!important;
	font-size: 1.2em!important;
}

.bt-vuoto a {
	/*padding: 0px 12px !important;*/
	color: var(--secondary)!important;
	background: transparent!important;
	border-radius: 0px!important;
	font-weight: 800!important;
	
	
}

.bt-vuoto a:hover{
	background: transparent!important;
	color: var(--primary)!important;
	
}

/* button */

/* titoli */

.fancy-heading span.main-head {
    font-weight: 900 !important;
    letter-spacing: 0em !important;
    color: var(--titoli)!important;
	font-size: 38px!important;
}

.fancy-heading span.sub-head {
	font-weight: 900 !important;
    letter-spacing: 0em !important;
    color: var(--primary)!important;
	font-size: 38px!important;
	padding-top: .1em!important;
}

.main-head+.sub-head:before {
    border-top: 10px solid!important;
    content: "";
    display: block;
    padding-top: .3em;
    width: 2.5em;
    color: var(--primary) !important;
}

.white h1.fancy-heading span.main-head,
.white h3.fancy-heading span.main-head{
	color: var(--white)!important;
	font-weight: 900!important;
	letter-spacing: 0em!important;
}

.white h1.fancy-heading span.sub-head {
	font-weight: normal!important;
	color: var(--white)!important;
	font-style: italic!important;
	font-size: 20px!important;
    padding-top: 10px!important;
}

.titolo h3,
.titolo h2,
.titolo h1 {
	color: var(--titoli)!important;
	font-weight: 900!important;
	letter-spacing: 0em!important;
	font-family: "Playfair Display","Times",serif!important;
}

.white h3,
.white h2,
.white h1 {
	color: var(--white)!important;
	font-weight: 900!important;
	letter-spacing: 0em!important;
	font-family: "Playfair Display","Times",serif!important;
}

/* titoli */

/* form */

input:read-write, input:read-only {
    margin: 0 1em 0.4em 0;
    width: 100%!important;
}

input:read-write, input:read-only, select, textarea {
    background: #fff;
    border: 1px solid rgba(0,0,0,.2);
    padding: 0.6em;
    max-width: 100%;
    -webkit-appearance: none;
    appearance: none;
    border-radius: 0!important;
}

input[type=reset], input[type=submit], button {
    background-color: var(--primary)!important;
    color: #fff;
    border: 0;
    padding: 0.65em 1.4em;
	margin-top: 30px!important;
    cursor: pointer;
    border-radius: 0!important;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .065em;
    -webkit-appearance: none;
    transition: background .3s,color .3s, transform .3s;
}

input[type=radio], input[type=checkbox] {
    border-radius: 99px!important;
    clear: none;
    cursor: pointer;
    padding: 0 2px;
    margin: 0 0.5em 0 0;
    width: 20px!important;
    height: 20px!important;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    line-height: 1;
    -webkit-appearance: none;
}

input[type=reset]:hover, input[type=submit]:hover, button:hover {
    background-color: var(--secondary)!important;
    color: #fff!important;
    box-shadow: 0 5px 10px rgba(0,0,0,.1);
    transform: translateY(-1px);
}

/* main menu */

#main-nav {
    text-transform: uppercase!important;
    font-weight: 400!important;
	line-height: 55px!important;
	font-size: 20px!important;
}

#main-nav a {
	color: var(--black)!important;
}

.transparent-header #main-nav a {
	color: var(--white)!important;
}

.transparent-header #main-nav a:hover {
	color: var(--bkggrigio)!important;
}

.fixed-header #main-nav a {
	color: var(--black)!important;
}

.fixed-header #main-nav a:hover {
	color: var(--titoli)!important;
}

.fixed-header #main-nav li.current_page_item a {
	color: var(--black)!important;
}

#main-nav a:hover {
    color: var(--bkggrigio)!important;
}

.header-horizontal #main-nav>li>a:after {
    border-bottom: 2px solid var(--secondary)!important;
    bottom: 0;
    content: "";
    display: block;
    left: -1px;
    position: absolute;
    transition: border .3s ease-in-out, width .3s ease-in-out;
    width: 0;
}

#main-nav li.scrivici a {
	color: #fff !important;
    background: var(--primary) !important;
    padding: 2px 15px !important;
    border-radius: 40px!important;
}

#main-nav li.scrivici a:hover {
	color: var(--white)!important;
	background: var(--secondary)!important
}

#main-nav li.current_page_item a {
	color: var(--bkggrigio)!important;
}

.sub-menu li a {
	font-size: 14px!important;
    line-height: 14px!important;
    font-weight: 500!important;
    text-transform: uppercase!important;
}

#main-nav li>.sub-menu,
.menu-site li>.sub-menu{
    background: #fff;
    border-radius: 0!important;
}



#main-nav .mega-menu-posts :is(a,span), #main-nav ul a {
    color: var(--primary)!important;
	font-weight: 900!important;
	font-size: 14px!important;
	text-transform: uppercase!important;
}

#main-nav ul a {
    padding: .6em 1.4em!important;
}

.menu-site a {
	color: #fff!important;
	font-weight: 900!important;
	font-size: 16px;
}

.menu-site a:hover {
	color: var(--secondary)!important;
}

.menu-site li.current-menu-item a {
	color: var(--secondary)!important;
}

.menu-site li.scrivici a {
	color: var(--white)!important;
	background: var(--terzo)!important;
	padding: 10px 10px!important;
}

.menu-site li.scrivici a:hover {
	color: var(--white)!important;
	background: var(--secondary)!important;
	padding: 10px 10px!important;
}

#main-nav li > .sub-menu {
	background: var(--bkggrigio)!important;
}

#main-nav li > .sub-menu a {
	color: black!important;
}

#main-nav li > .sub-menu a:hover {
	color: black!important;
	text-decoration: underline!important;
}

/* main menu */

/* menu-interno */

.ui.nav ul {
	border-radius: 0px!important;
}

.ui.nav > li a:hover {
	background: none!important;
	color: var(--titoli)!important;
}

/* menu-interno */

/* image */

.module-image.rounded .image-wrap img {
    border-radius: 0px!important;
}

.ptb_post_image {
    margin: 0!important;
}

/* image */

/* servizi */



/* servizi */

/* cta */



/* cta */




/* recensioni */ 


/* recensioni */

/* immobile */

.bkg-ant-top {
	background: var(--bkggrigio)!important;
	border-top-left-radius: 3px!important;
	border-top-right-radius: 3px!important;
}

.bkg-ant-bot {
	background: var(--primary)!important;
	border-bottom-left-radius: 3px!important;
	border-bottom-right-radius: 3px!important;
	padding: 15px;
	color: #fff!important;
}

.img-ant a img {
	border-top-left-radius: 3px!important;
	border-top-right-radius: 3px!important;
}

.titolo-ant, .titolo-ant a {
	color: var(--titoli)!important;
	margin: 15px 0 15px;
}

.titolo-ant h2 {
	font-size: 1.2em!important;
	line-height: 1.3em!important;
	padding: 0 20px!important;
}

.indirizzo-ant {
	color: var(--primary)!important;
	text-decoration: underline;
	padding: 0 20px!important;
	margin: 0 0 15px;
}

.strada-ant {
	padding: 0 20px!important;
	margin: 0 0 15px;
}

.ref-ant {
	margin-left: 30px!important;
}

.ptb_fa {
    display: inline-block;
    width: 1em;
    height: 1em;
    stroke-width: 0;
    stroke: currentColor;
    overflow: visible;
    fill: currentColor;
    pointer-events: none;
    vertical-align: middle;
    margin-top: -5px!important;
}

.camere-ant {
	margin-left: 40px!important;
}

.bagni-ant {
	margin-left: 5px!important;	
}

.mq-ant {
	margin-left: 5px!important;
}

.titolo-immobile h1 {
	font-size: 2em!important;
}

.ptb_fa {
	color: #939393!important;
	fill: #939393!important;
}

.prezzo-immobile {
	font-size: 1.3em!important;
    font-weight: 900!important;
    color: var(--white)!important;
    background: var(--primary)!important;
    padding: 15px 0!important;
    text-align: center!important;
}

.prezzo-immobile .ptb_fa {
	color: #fff!important;
	fill: #fff!important;
}

.strada-immobile, .indirizzo-immobile {
	color: var(--primary)!important;
	text-decoration: underline!important;
}

.immagine-immobile img {
	width: 100% !important;
    height: 520px !important;
    background-size: cover !important;
    object-fit: cover;
}

.gallery-immobile {
	height: auto!important;
	max-height: 520px!important;
	overflow: hidden!important;
}

.gallery-immobile img {
	width: 100% !important;
    height: 520px !important;
    background-size: cover !important;
    object-fit: cover;
}

.ic-top-info {
	margin: 0 10px!important;
	font-size: 1.3em!important;
    font-weight: 800!important;
    color: var(--primary)!important;
}

.ic-top-info .ptb_fa {
	padding: 0 10px!important;
}

.ptb_text_before {
    margin-right: 5px;
    font-size: 1.1em!important;
    font-weight: 800!important;
	color: var(--primary)!important;
}

.ic-dettagli {
	margin: 10px 30px 10px 0!important;
}

.bkg-cta-immobile {
	background: var(--primary)!important;
	color: #fff!important;
	position: sticky!important;
	top: 110px!important;
}

.prezzo-cta {
	font-size: 1.3em!important;
    font-weight: 900!important;
    color: var(--white)!important;
	margin-top: 13px!important;
}

.prezzo-cta .ptb_fa, .ref-cta .ptb_fa {
	color: #fff!important;
	fill: #fff!important;
}

.ref-cta .ptb_text_before {
	color: #fff!important;
}

.ref-cta {
	font-size: 1.3em!important;
    font-weight: 900!important;
    color: var(--white)!important;
}

.arredato-immobile {
	margin: 10px 0!important;
}

.bkg-caratteristiche {
	background: var(--bkggrigio)!important;
	padding: 30px!important;
}

.bkg-box-immobile {
	
}



.bottone-scheda a {
	background: var(--titoli)!important;
	border: 1px solid var(--titoli)!important;
	padding: 15px 30px;
	text-align: center;
	color: var(--white)!important;
	display: block!important;
	text-decoration: none!important;
}

.bottone-scheda a:hover {
	background: var(--primary)!important;
	border: 1px solid var(--primary)!important;
	padding: 15px 30px;
	text-align: center;
	color: var(--white)!important;
}

.bottone-scheda-vuoto a {
	background: transparent!important;
	border: 1px solid var(--titoli)!important;
	padding: 15px 30px;
	text-align: center;
	color: var(--primary)!important;
	display: block!important;
	text-decoration: none!important;
}

.bottone-scheda-vuoto a:hover {
	background: var(--titoli)!important;
	border: 1px solid var(--titoli)!important;
	padding: 15px 30px;
	text-align: center;
	color: var(--white)!important;
}

.ptb-post-nav {
	display: none!important;
}

.box-cerca-immobile {
	background: var(--bkggrigio)!important;
	margin-top: 30px!important;
	padding: 15px!important;
}

.select2-container .select2-choice {
  background-clip: padding-box;
  background-color: #fff;
  background-image: linear-gradient(0deg,#eee 0,#fff 50%);
  border: 1px solid #aaa;
  border-radius: 0!important;
  color: #444;
  display: block;
  height: 48px!important;
  line-height: 46px!important;
  overflow: hidden;
  padding: 0 0 0 11px!important;
  position: relative;
  text-decoration: none;
  user-select: none;
  white-space: nowrap;
}

select2-container .select2-choice .select2-arrow::before {
  border-color: #ccc transparent transparent;
  border-style: solid;
  border-width: 4px 4px 0;
  content: "";
  height: 0;
  left: 33%!important;
  position: absolute;
  top: 50%!important;
  transform: translate(-50%,-50%);
  width: 0;
}

.select2-container .select2-choice .select2-arrow b {
  background: url(../images/select2.png) no-repeat 3px 10px!important;
    background-position-x: 3px;
    background-position-y: 10px;
  display: block;
  height: 100%;
  width: 100%;
}

.immobile .ptb_col.ptb_col4-1,
.immobile .ptb_grid.ptb_grid4 {
  flex-basis: 26.8%!important;
}

/* immobile */

/* servizio */

a.ptb_excerpt_readmore_link {
	background: var(--bkggrigio) !important;
  padding: 10px 45px !important;
  margin-top: 15px !important;
  display: block !important;
  max-width: 50px;
}

.servizio-ant {
	border: 1px solid #000!important;
	padding: 30px!important;
}

/* servizio */













